Debian DSA-5152-1:spip - 安全性更新

high Nessus Plugin ID 161687